/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */



/* Stock indicator on product page: icon color
-------------------------------------------------------------- */

/*
.availability-only .ic { color: green; }
*/



/* Product counter in the mini cart drop-down
-------------------------------------------------------------- */

/*
.header .skip-link .count {
	background-color: deepskyblue;
}
*/

.products-grid .price-box {
    font-size: 1.3em;
}

#nav {
    position: relative;
    z-index: 2000;
    -webkit-transform: translateZ(0);
    text-align: center;
}

.nav-regular li.level0 {
    float: left;
    float: none;
    text-align: center;
    display: inline-block;
}

#nav .nav-panel-inner {
    padding: 23px;
    text-align: left;
}

/*
.footer-primary a:hover {
    color: white;
    text-decoration: underline;
}
*/